uuid:
  -
    value: dee323c3-b701-4527-9e22-b7f3a4abd9e0
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-16T08:47:31+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: family_white_egremni_beach_lefkada_109363238_2.jpg
thumbnail:
  -
    alt: 'Family at Egremni beach '
    title: null
    width: 1920
    height: 1239
    target_type: file
    target_uuid: a8b4edc8-edd0-4f3b-b9b4-6a39fa9d2d07
created:
  -
    value: '2019-10-16T08:41:54+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-16T08:47:31+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations: {  }
field_experience_theme: {  }
field_media_image:
  -
    alt: 'Family at Egremni beach '
    title: ''
    width: 1920
    height: 1239
    target_type: file
    target_uuid: a8b4edc8-edd0-4f3b-b9b4-6a39fa9d2d07
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.a8b4edc8-edd0-4f3b-b9b4-6a39fa9d2d07
      - file.file.a8b4edc8-edd0-4f3b-b9b4-6a39fa9d2d07
